Security Lab

Межсайтовый скриптинг в Horde Application Framework

Дата публикации:25.11.2005
Дата изменения:13.02.2009
Всего просмотров:2114
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Horde Application Framework 3.x
Уязвимые версии: Horde Application Framework версии до 3.0.7

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в gzip/tar и css MIME просмотрщиках. Удаленный пользователь может с помощью специально сформированного письма выполнить произвольный HTML код в IMP webmail клиенте в контексте безопасности уязвимого сайта.

URL производителя: horde.org

Решение: Установите последнюю версию (3.0.7) с сайта производителя.

Ссылки: Horde MIME Viewers Script Insertion Vulnerabilities